# Sonic Clock

A classic sonic clock featuring run, stop and wait animations.

![Sonic Clock screenshot](screenshot.png)

## Usage

- Sonic will run when the screen is unlocked
- Sonic will stop when the screen is locked
- Sonic will wait when looking at your watch face (when `Bangle.on("twist", fn)` is fired).

### Made with love by [Joseph](https://github.com/Johoseph) 🤗
